Subject: Citgo Pipeline rupture; mediation efforts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 May 2000 02:31:00 -0700 (PDT)

Richard Sanders (713-853-5587), the Enron North America attorney who manages 
litigation matters, is taking over the in-house management of this matter.  
He will attend the June 8 mediation (I will not), and he will be talking with 
you shortly.  Good luck!  I will stay in touch sufficiently to find out what 
happens, and to provide whatever support I need to,  but Richard will be in 
charge, and you should direct inquiries and comments to him.

Kenton